﻿@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}

html,
body {
	height: 100%;
}

li {
	list-style: none;
}

body {
	font-family: "microsoft yahei";
	background: #fff;
}

#swiper-container-v {
	/*  width: 320px;
    height: 480px;*/
	width: 100%;
	max-width: 640px;
	height: 100%;
}

.swiper-slide-v {
	width: 100%;
	height: 100%;
	background: -webkit-linear-gradient(top, #0732a3 0, #0a39b4 30%, #0c3cbb 53%, #0d3fc2 70%, #0f42c7 100%);
	overflow: hidden;
}

.swiper-slide4,
.swiper-slide5 {
	background: -webkit-linear-gradient(top, #7ea5dc 0, #98bbd2 47%, #aecec8 68%, #dbe8ac 100%);
}

.swiper-slide6 {
	background: -webkit-linear-gradient(top, #5b317a 0, #7a448e 46%, #a25b85 64%, #cc7478 82%, #e9896e 100%);
}

img {
	display: block;
}

.swiper-pagination-bullet {
	width: 6px;
	height: 6px;
	background: #fff;
	opacity: .4;
}

.swiper-pagination-bullet-active {
	opacity: 1;
}

.mybg {
	background: url(../images/1.jpg) no-repeat center top;
	height: 240px;
	background-size: 100% auto;
}

@-webkit-keyframes start {

	0%,
	30% {
		opacity: 0;
		-webkit-transform: translate(0, 10px);
	}

	60% {
		opacity: 1;
		-webkit-transform: translate(0, 0);
	}

	100% {
		opacity: 0;
		-webkit-transform: translate(0, -8px);
	}
}

@-moz-keyframes start {

	0%,
	30% {
		opacity: 0;
		-moz-transform: translate(0, 10px);
	}

	60% {
		opacity: 1;
		-moz-transform: translate(0, 0);
	}

	100% {
		opacity: 0;
		-moz-transform: translate(0, -8px);
	}
}

@keyframes start {

	0%,
	30% {
		opacity: 0;
		transform: translate(0, 10px);
	}

	60% {
		opacity: 1;
		transform: translate(0, 0);
	}

	100% {
		opacity: 0;
		transform: translate(0, -8px);
	}
}


@-webkit-keyframes myZoomIn1 {
	0% {
		opacity: 0.4;
		-webkit-transform: scale3d(.4, .4, .4) translate3d(0, 30%, 0);
		transform: scale3d(.4, .4, .4) translate3d(0, 30%, 0);

	}

	100% {
		opacity: 1;
	}
}

@keyframes myZoomIn1 {
	0% {
		opacity: 0.4;
		-webkit-transform: scale3d(.4, .4, .4) translate3d(0, 30%, 0);
		transform: scale3d(.4, .4, .4) translate3d(0, 30%, 0);

	}

	100% {
		opacity: 1;
	}
}

.myZoomIn1 {
	-webkit-animation-name: myZoomIn1;
	animation-name: myZoomIn1;
}

@-webkit-keyframes myZoomIn2 {
	0% {
		opacity: 0.4;



	}

	100% {
		opacity: 1;
		transform: scale3d(1.06, 1.06, 1.06);
	}
}

@keyframes myZoomIn2 {
	0% {
		opacity: 0.4;



	}

	100% {
		opacity: 1;
		transform: scale3d(1.06, 1.06, 1.06);
	}
}

.myZoomIn2 {
	-webkit-animation-name: myZoomIn2;
	animation-name: myZoomIn2;
}

@-webkit-keyframes myFlip {
	0% {
		opacity: 0.4;
		-webkit-transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
		transform: perspective(400px) rotate3d(0, 1, 0, 90deg);


	}

	100% {
		opacity: 1;

	}
}

@keyframes myFlip {
	0% {
		opacity: 0.4;
		transform: rotateY(360deg);


	}

	100% {
		opacity: 1;

	}
}

.myFlip {
	-webkit-animation-name: myFlip;
	animation-name: myFlip;
}

@-webkit-keyframes myrotateIn {
	0% {
		-webkit-transform-origin: center;
		transform-origin: center;
		-webkit-transform: rotate3d(0, 0, 1, -250deg) scale3d(.3, .3, .3);
		transform: rotate3d(0, 0, 1, -250deg) scale3d(.3, .3, .3);
		opacity: 0;
	}

	100% {
		-webkit-transform-origin: center;
		transform-origin: center;
		-webkit-transform: none;
		transform: none;
		opacity: 1;
	}
}

@keyframes myrotateIn {
	0% {
		-webkit-transform-origin: center;
		-ms-transform-origin: center;
		transform-origin: center;
		-webkit-transform: rotate3d(0, 0, 1, -250deg) scale3d(.3, .3, .3);
		-ms-transform: rotate3d(0, 0, 1, -250deg) scale3d(.3, .3, .3);
		transform: rotate3d(0, 0, 1, -250deg) scale3d(.3, .3, .3);
		opacity: 0;
	}

	100% {
		-webkit-transform-origin: center;
		-ms-transform-origin: center;
		transform-origin: center;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
		opacity: 1;
	}
}

.myrotateIn {
	-webkit-animation-name: myrotateIn;
	animation-name: myrotateIn
}


@-webkit-keyframes loading {
	0% {
		-webkit-transform: rotate(0deg)
	}

	100% {
		-webkit-transform: rotate(360deg)
	}
}

@keyframes loading {
	0% {
		-webkit-transform: rotate(0deg)
	}

	100% {
		-webkit-transform: rotate(360deg)
	}
}

.loading {
	-webkit-animation-name: loading;
	animation-name: loading
}

/*loading*/
.poster_wrap.load {
	height: 100%;
	background: #e84c3d;
	z-index: 100;
	background: -webkit-linear-gradient(top, #595aa0 0, #5d7fd4 30%, #678fe4 53%, #7ba2de 70%, #afcfc8 100%);
}

.poster_wrap {
	-webkit-transform: translate3d(0, 0, 0);
	-webkit-transition: -webkit-transform .3s linear, opacity .3s linear;
}

.p_loading {
	position: absolute;
	top: -40px;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 100%;
	height: 150px;
}

.p_loading_logo {
	display: block;
	width: 100px;
	height: 100px;
	background: url(../images/zp_loading_new.png) center top no-repeat;
	background-size: 100%;
	margin: 0 auto;
	-webkit-animation: loading 3s linear infinite;
	animation: loading 3s linear infinite;
}

.p_loading_tip {
	color: #fff;
	font-size: 15px;
	text-align: center;
	line-height: 25px;
	margin-top: 25px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .1);
}

/**/
.logo {
	width: 278px;
	height: 278px;
	margin: 30px auto 0;
	position: relative;
	background: rgba(255, 255, 255, .03);
	/* border-radius: 100px; */
	padding: 8px 6px 6px 8px;
}

.logo .box1 {
	width: 250px;
	height: 250px;
	position: relative;
	background: rgba(255, 255, 255, .03);
	/* border-radius: 100px; */
	padding: 10px 8px 8px 10px;
}
.box3 {
	width: 250px;
	height: 230px;
	position: relative;
		margin: 30px auto 0;

	/* border-radius: 100px; */
	padding: 10px 8px 8px 10px;
}

.box3 img {
	width: 100%;
	/* border-radius: 100px; */
}

.logo .box2 {
	width: 240px;
	height: 240px;
	position: relative;
	background: rgba(255, 255, 255, .05);
	/* border-radius: 100px; */
	padding: 6px 4px 4px 6px;
}

.logo img {
	width: 100%;
	/* border-radius: 100px; */
}

.index-top h1 {
	color: #F2D034;
	text-shadow: 0 0 2px rgba(0, 0, 0, .1);
	font-size: 30px;
	font-family: "黑体";
	text-align: center;
	line-height: 35px;
	margin-top: 0px;
	padding: 75px 10px 0;
	word-break: break-all;
}

@media screen and (max-height: 480px) {
	.logo {
		margin-top: 20px;
	}

	.index-top h1 {
		margin-top: 20px;
	}
}

@media screen and (max-height: 568px) and (min-height: 480px) {
	.logo {
		margin-top: 30px;
	}

	.index-top h1 {
		margin-top: 60px;
	}
}

.index-top p {
	color: #fff;
	font-size: 26px;
	text-shadow: 0 0 2px rgba(0, 0, 0, .2);
	text-align: center;
	line-height: 30px;
	margin-top: 10px;
}

.building {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 262px;
	background-image: url(../images/zp_index_bg.png);
	background-repeat: no-repeat;
	background-size: cover;
}

/**/
.company_intro {
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	padding-top: 16%;
}

.company_intro li {
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	flex: 1;
}

.company_intro li .icon {
	width: 60px;
	height: 60px;
	margin: auto;
	padding: 12px;
	border-radius: 100%;
	background-color: rgba(255, 255, 255, .03);
}

.company_intro li .icon i {
	width: 60px;
	height: 62px;
	display: block;
	background-image: url(../images/p_ico_new.png);
	background-size: 100% auto;

}

.company_intro .intro2 .icon i {
	background-position: 0 -65px;

}

.company_intro .intro3 .icon i {
	background-position: 0 -130px;

}

.company_intro li p {
	color: #fff;
	font-size: 16px;
	line-height: 25px;
	text-align: center;
	margin-top: 5px;
	overflow: hidden;
}

.about_us_tit {
	color: #fff;
	font-size: 16px;
	font-family: "黑体";
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .1);
	line-height: 24px;
	padding-bottom: 10px;
	margin: 30px 20px 0;
}

.about_us_tit_ico {
	display: inline-block;
	height: 6px;
	width: 6px;
	background: rgba(255, 255, 255, .36);
	border-radius: 100%;
	position: relative;
	vertical-align: middle;
	margin-right: 5px;
}

.about_us_msg_p {
	color: #fff;
	font-size: 14px;
	line-height: 32px;
	display: -webkit-box;
	-webkit-line-clamp: 6;
	-webkit-box-orient: vertical;
	overflow: hidden;
	word-break: break-all;
	margin: 0 20px;
}

@media screen and (min-height: 667px) {
	.about_us_msg_p {
		-webkit-line-clamp: 10;
	}
}

/**/
.abus_head {
	position: absolute;
	top: 40px;
	padding-left: 20px;
	line-height: 30px;
	color: #fff;
	font-size: 18px;
	font-weight: 400;
}

.welf_bg {
	position: relative;
	width: 320px;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 999;
	background: url(../images/welf_bg.png) center top no-repeat;
	background-size: contain;
	font-family: "黑体";
}

.one,
.two,
.thr,
.thi,
.fiv,
.six {
	position: absolute;
	text-align: center;
	color: #fff;
	border-radius: 100%;
}

.one {
	width: 55px;
	height: 55px;
	background: rgba(116, 151, 230, .35);
	font-size: 14px;
	top: 57px;
	right: 31px;
}

.two {
	width: 52px;
	height: 52px;
	background: rgba(0, 0, 0, .05);
	font-size: 12px;
	top: 138px;
	right: 98px;
}

.thr {
	width: 55px;
	height: 55px;
	background: rgba(255, 255, 255, .18);
	font-size: 14px;
	top: 165px;
	left: 86px;
}

.thi {
	width: 78px;
	height: 78px;
	background: rgba(0, 0, 0, .08);
	font-size: 15px;
	top: 213px;
	left: 141px;
}

.fiv {
	width: 54px;
	height: 54px;
	background: rgba(0, 0, 0, .04);
	font-size: 14px;
	top: 306px;
	left: 96px;
}

.six {
	width: 60px;
	height: 60px;
	background: rgba(255, 255, 255, .21);
	font-size: 15px;
	top: 348px;
	right: 26px;
}

.one span,
.two span,
.thr span,
.thi span,
.fiv span,
.six span {
	display: table-cell;
	vertical-align: middle;
	padding: 0 3px;
	line-height: 18px;
}

.one span {
	width: 55px;
	height: 55px
}

.two span {
	width: 52px;
	height: 52px
}

.thr span {
	width: 55px;
	height: 55px
}

.thi span {
	width: 78px;
	height: 78px;
	line-height: 20px
}

.fiv span {
	width: 54px;
	height: 54px
}

.six span {
	width: 60px;
	height: 60px
}

/**/
.posit_tit {
	color: #fff;
	font-size: 15px;
	line-height: 20px;
	padding-left: 15px;
	font-family: "黑体";
	margin: 35px 0 0;
	font-weight: 400;
}

#swiper-container-h {
	position: absolute;
	width: 100%;
	top: 70px;
	bottom: 110px;
	overflow: visible;
}

@media screen and (max-height: 480px) {
	.posit_list_con {
		top: 60px;
		bottom: 85px;
	}
}

#swiper-container-h .swiper-slide {
	float: left;
	height: 100%;
	width: 85%;
	position: relative;
	background: #fff;
	border-top: 5px solid #76428e;
	border-radius: 5px 5px 0 0;
}

.posit_details_head {
	margin: 5px 25px 0;
	border-bottom: 1px solid #eaeaea;
	padding-bottom: 10px;
}

.posit_details_tit {
	color: #76428e;
	font-size: 15px;
	line-height: 28px;
	overflow: hidden;
}

.posit_details_money {
	color: #76428e;
	font-size: 18px;
	line-height: 28px;
	display: block;
	vertical-align: middle;
}

.posit_details_money strong {
	font-size: 20px;
	vertical-align: bottom;
	margin-right: 2px;
	font-weight: 400;
}

.posit_details_tip {
	color: #76428e;
	font-size: 15px;
	line-height: 25px;
}

.job_details {
	margin: 10px 25px;
	padding-bottom: 15px;
}

.job_address {
	color: #333;
	font-size: 12px;
	font-family: "黑体";
	line-height: 20px;
}

.job_name {
	color: #333;
	font-size: 12px;
	font-family: "黑体";
	font-weight: 400;
	line-height: 20px;
	word-break: break-all;
}

.job_name_details {
	color: #7ea4dd;
	float: right;
	font-size: 12px;
}

.job_msg {
	line-height: 20px;
	color: #333;
	font-size: 12px;
	font-family: "黑体";
	display: -webkit-box;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
	overflow: hidden;
	word-break: break-word;
}

@media screen and (min-height: 667px) {
	.job_msg {
		-webkit-line-clamp: 9;
	}
}

.posit_arrow_bot {
	position: absolute;
	bottom: -4px;
	height: 4px;
	width: 100%;
	background: url(../images/posit_bottom_new.png) repeat-x;
	background-size: 248px auto;
}

.job_btn_con {
	position: absolute;
	bottom: 40px;
	width: 100%;
}

.job_btn_list {
	margin: 0 20px;
	overflow: hidden;
}

.job_btn {
	display: inline-block;
	line-height: 37px;
	font-size: 17px;
	color: #789fdf;
	font-family: "黑体";
	border: 1px solid #fff;
	border-radius: 16px;
	text-align: center;
	width: 48%;
}

.job_btn.add {
	float: left;
	background: #fff;
	color: #789fdf;
}

.job_btn.tel {
	float: right;
	background: 0 0;
	color: #fff;
}

/**/

.praise_tip {
	line-height: 25px;
	color: #fff;
	font-size: 16px;
	font-family: "黑体";
	text-align: center;
	margin-top: 5px;
	padding-bottom: 30px;
}

.praise_btn {
	display: block;
	line-height: 40px;
	text-align: center;
	background: #fff;
	color: #76428e;
	font-size: 15px;
	margin: 20px 60px 0;
	border-radius: 17px;
}

.praise_btn i {
	position: relative;
	display: inline-block;
	width: 25px;
	height: 25px;
	background-position: -3px -242px;
	vertical-align: middle;
	margin-right: 5px;
}

.logo_ico,
.praise_btn i em,
.search_btn i,
.p_creat_logo,
.posit_tit_ico {
	background: url(../images/p_ico_new.png) no-repeat;
	background-size: 60px auto;
}

.praise_btn i em {
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
	width: 25px;
	height: 25px;
	background-position: -3px -242px;
	vertical-align: middle;
	margin-right: 5px;
}

.praise_btn span {
	display: inline-block;
	width: 126px;
}

.praise_share_btn {
	display: block;
	line-height: 40px;
	border-radius: 25px;
	border: 1px solid #fff;
	text-align: center;
	color: #fff;
	font-size: 16px;
	margin: 10px 60px 0;
	font-family: "黑体";
}

.more_position {
	display: block;
	line-height: 25px;
	text-align: center;
	color: #fff;
	font-size: 15px;
	margin-top: 30px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .1);
}

/**/

.search_posit {
	position: absolute;
	top: 180px;
	height: 43px;
	left: 25px;
	right: 25px;
	overflow: hidden;
	z-index: 8;
}

.search_input_con {
	height: 43px;
	position: relative;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	overflow: hidden;
	z-index: 3;
}

.search_input_details {
	position: relative;
	height: 43px;
	line-height: 43px;
	margin: 0 10px;
	background: #643779;
	overflow: hidden;
	border-radius: 20px;
}

.search_input {
	width: 100%;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	border: 0;
	background: 0 0;
	color: #fff;
	font-size: 15px;
	font-family: "黑体";
	margin: 11px 0;
	line-height: 21px;
}

.search_footer_btn {
	display: block;
	line-height: 44px;
	text-align: center;
	color: #fff;
	font-size: 18px;
	border-radius: 20px;
	border: 1px solid #fff;
	position: absolute;
	bottom: 100px;
	left: 22%;
	right: 22%;
}

.search_footer_tip {
	color: #fff;
	font-size: 12px;
	text-align: center;
	font-family: "黑体";
	line-height: 25px;
	position: absolute;
	width: 100%;
	bottom: 60px;
	opacity: .6;
}

/**/
.arrow-box {
	position: absolute;
	bottom: -45px;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 50%;
	height: 90px;
	border-radius: 100%;
	background: rgba(255, 255, 255, .18);
	z-index: 900;
}

#array {
	z-index: 999;
	-webkit-animation: start 1.5s infinite ease-in-out;
	display: block;

	margin: 15px auto 0 auto;
	width: 20px;
	height: 15px;
	z-index: 999;
}